/*
 *  Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 *  Copyright (C) 2010-2012 - DIGITEO - Bruno JOFRET
 *  Copyright (C) 2012-2014 - Scilab-Enterprises - Bruno JOFRET
 *
 *  This source file is licensed as described in the file COPYING, which
 *  you should have received as part of this distribution.  The terms
 *  are also available at
 *  http://www.cecill.info/licences/Licence_CeCILL_V2.1-en.txt
 *
 */

/*
 * -=- This is a generated file, please do not edit by hand             -=-
 * -=- Please see properties definitions in                             -=-
 * -=- SCI/modules/graphic_objects/src/scripts/propertiesMap.properties -=-
 */

package org.scilab.modules.graphic_objects.graphicObject;

public class GraphicObjectProperties {

    public static final int __GO_ARC__ = 0;
    public static final int __GO_AXES__ = 1;
    public static final int __GO_AXESMODEL__ = 2;
    public static final int __GO_AXIS__ = 3;
    public static final int __GO_CHAMP__ = 4;
    public static final int __GO_COMPOUND__ = 5;
    public static final int __GO_FAC3D__ = 6;
    public static final int __GO_FEC__ = 7;
    public static final int __GO_FIGURE__ = 8;
    public static final int __GO_FIGUREMODEL__ = 9;
    public static final int __GO_GRAYPLOT__ = 10;
    public static final int __GO_LABEL__ = 11;
    public static final int __GO_LEGEND__ = 12;
    public static final int __GO_MATPLOT__ = 13;
    public static final int __GO_PLOT3D__ = 14;
    public static final int __GO_POLYLINE__ = 15;
    public static final int __GO_RECTANGLE__ = 16;
    public static final int __GO_SEGS__ = 17;
    public static final int __GO_TEXT__ = 18;
    public static final int __GO_UICONTROL__ = 19;
    public static final int __GO_UIMENU__ = 20;
    public static final int __GO_UICONTEXTMENU__ = 21;
    public static final int __GO_CHILDREN__ = 22;
    public static final int __GO_CHILDREN_COUNT__ = 23;
    public static final int __GO_PARENT__ = 24;
    public static final int __GO_USER_DATA__ = 25;
    public static final int __GO_USER_DATA_SIZE__ = 26;
    public static final int __GO_VISIBLE__ = 27;
    public static final int __GO_HIDDEN__ = 28;
    public static final int __GO_TYPE__ = 29;
    public static final int __GO_DATA_MODEL__ = 30;
    public static final int __GO_PARENT_FIGURE__ = 31;
    public static final int __GO_PARENT_AXES__ = 32;
    public static final int __GO_HAS_LEGEND_CHILD__ = 33;
    public static final int __GO_LEGEND_CHILD__ = 34;
    public static final int __GO_SELECTED_CHILD__ = 35;
    public static final int __GO_CALLBACK__ = 36;
    public static final int __GO_CALLBACKTYPE__ = 37;
    public static final int __GO_DATA_MODEL_COORDINATES__ = 38;
    public static final int __GO_DATA_MODEL_X__ = 39;
    public static final int __GO_DATA_MODEL_Y__ = 40;
    public static final int __GO_DATA_MODEL_Z__ = 41;
    public static final int __GO_DATA_MODEL_X_COORDINATES_SHIFT__ = 42;
    public static final int __GO_DATA_MODEL_Y_COORDINATES_SHIFT__ = 43;
    public static final int __GO_DATA_MODEL_Z_COORDINATES_SHIFT__ = 44;
    public static final int __GO_DATA_MODEL_X_COORDINATES_SHIFT_SET__ = 45;
    public static final int __GO_DATA_MODEL_Y_COORDINATES_SHIFT_SET__ = 46;
    public static final int __GO_DATA_MODEL_Z_COORDINATES_SHIFT_SET__ = 47;
    public static final int __GO_DATA_MODEL_NUM_ELEMENTS__ = 48;
    public static final int __GO_DATA_MODEL_NUM_ELEMENTS_ARRAY__ = 49;
    public static final int __GO_DATA_MODEL_NUM_VERTICES_PER_GON__ = 50;
    public static final int __GO_DATA_MODEL_NUM_GONS__ = 51;
    public static final int __GO_DATA_MODEL_Z_COORDINATES_SET__ = 52;
    public static final int __GO_DATA_MODEL_COLORS__ = 53;
    public static final int __GO_DATA_MODEL_NUM_COLORS__ = 54;
    public static final int __GO_DATA_MODEL_NUM_VERTICES__ = 55;
    public static final int __GO_DATA_MODEL_NUM_INDICES__ = 56;
    public static final int __GO_DATA_MODEL_INDICES__ = 57;
    public static final int __GO_DATA_MODEL_VALUES__ = 58;
    public static final int __GO_DATA_MODEL_NUM_VERTICES_BY_ELEM__ = 59;
    public static final int __GO_DATA_MODEL_FEC_ELEMENTS__ = 60;
    public static final int __GO_DATA_MODEL_NUM_X__ = 61;
    public static final int __GO_DATA_MODEL_NUM_Y__ = 62;
    public static final int __GO_DATA_MODEL_NUM_Z__ = 63;
    public static final int __GO_DATA_MODEL_GRID_SIZE__ = 64;
    public static final int __GO_DATA_MODEL_X_DIMENSIONS__ = 65;
    public static final int __GO_DATA_MODEL_Y_DIMENSIONS__ = 66;
    public static final int __GO_MATPLOT_TRANSLATE__ = 67;
    public static final int __GO_MATPLOT_SCALE__ = 68;
    public static final int __GO_DATA_MODEL_MATPLOT_BOUNDS__ = 69;
    public static final int __GO_DATA_MODEL_MATPLOT_TYPE__ = 70;
    public static final int __GO_DATA_MODEL_MATPLOT_GL_TYPE__ = 71;
    public static final int __GO_DATA_MODEL_MATPLOT_DATA_INFOS__ = 72;
    public static final int __GO_DATA_MODEL_MATPLOT_DATA_TYPE__ = 73;
    public static final int __GO_DATA_MODEL_MATPLOT_DATA_ORDER__ = 74;
    public static final int __GO_DATA_MODEL_MATPLOT_IMAGE_TYPE__ = 75;
    public static final int __GO_DATA_MODEL_MATPLOT_IMAGE_DATA__ = 76;
    public static final int __GO_DATA_MODEL_MATPLOT_IMAGE_DATASIZE__ = 77;
    public static final int __GO_REFERENCED__ = 78;
    public static final int __GO_VALID__ = 79;
    public static final int __GO_POSITION__ = 80;
    public static final int __GO_SIZE__ = 81;
    public static final int __GO_CANVAS__ = 82;
    public static final int __GO_AUTORESIZE__ = 83;
    public static final int __GO_VIEWPORT__ = 84;
    public static final int __GO_AXES_SIZE__ = 85;
    public static final int __GO_FIGURE_NAME__ = 86;
    public static final int __GO_NAME__ = 87;
    public static final int __GO_ID__ = 88;
    public static final int __GO_INFO_MESSAGE__ = 89;
    public static final int __GO_COLORMAP__ = 90;
    public static final int __GO_COLORMAP_SIZE__ = 91;
    public static final int __GO_RENDERING_MODE__ = 92;
    public static final int __GO_PIXEL_DRAWING_MODE__ = 93;
    public static final int __GO_ANTIALIASING__ = 94;
    public static final int __GO_IMMEDIATE_DRAWING__ = 95;
    public static final int __GO_BACKGROUND__ = 96;
    public static final int __GO_EVENTHANDLER__ = 97;
    public static final int __GO_EVENTHANDLER_NAME__ = 98;
    public static final int __GO_EVENTHANDLER_ENABLE__ = 99;
    public static final int __GO_TAG__ = 100;
    public static final int __GO_ROTATION_TYPE__ = 101;
    public static final int __GO_RESIZEFCN__ = 102;
    public static final int __GO_CLOSEREQUESTFCN__ = 103;
    public static final int __GO_DEFAULT_AXES__ = 104;
    public static final int __GO_UPPER_LEFT_POINT__ = 105;
    public static final int __GO_WIDTH__ = 106;
    public static final int __GO_HEIGHT__ = 107;
    public static final int __GO_START_ANGLE__ = 108;
    public static final int __GO_END_ANGLE__ = 109;
    public static final int __GO_ARC_DRAWING_METHOD__ = 110;
    public static final int __GO_X_AXIS_VISIBLE__ = 111;
    public static final int __GO_X_AXIS_REVERSE__ = 112;
    public static final int __GO_X_AXIS_GRID_COLOR__ = 113;
    public static final int __GO_X_AXIS_GRID_THICKNESS__ = 114;
    public static final int __GO_X_AXIS_GRID_STYLE__ = 115;
    public static final int __GO_X_AXIS_LABEL__ = 116;
    public static final int __GO_X_AXIS_LOCATION__ = 117;
    public static final int __GO_X_AXIS_LOG_FLAG__ = 118;
    public static final int __GO_X_AXIS_TICKS__ = 119;
    public static final int __GO_X_AXIS_FORMAT__ = 120;
    public static final int __GO_X_AXIS_ST_FACTORS__ = 121;
    public static final int __GO_X_AXIS_AUTO_TICKS__ = 122;
    public static final int __GO_X_AXIS_NUMBER_TICKS__ = 123;
    public static final int __GO_X_AXIS_TICKS_LOCATIONS__ = 124;
    public static final int __GO_X_AXIS_TICKS_LABELS__ = 125;
    public static final int __GO_X_AXIS_SUBTICKS__ = 126;
    public static final int __GO_Y_AXIS_VISIBLE__ = 127;
    public static final int __GO_Y_AXIS_REVERSE__ = 128;
    public static final int __GO_Y_AXIS_GRID_COLOR__ = 129;
    public static final int __GO_Y_AXIS_GRID_THICKNESS__ = 130;
    public static final int __GO_Y_AXIS_GRID_STYLE__ = 131;
    public static final int __GO_Y_AXIS_LABEL__ = 132;
    public static final int __GO_Y_AXIS_LOCATION__ = 133;
    public static final int __GO_Y_AXIS_LOG_FLAG__ = 134;
    public static final int __GO_Y_AXIS_TICKS__ = 135;
    public static final int __GO_Y_AXIS_FORMAT__ = 136;
    public static final int __GO_Y_AXIS_ST_FACTORS__ = 137;
    public static final int __GO_Y_AXIS_AUTO_TICKS__ = 138;
    public static final int __GO_Y_AXIS_NUMBER_TICKS__ = 139;
    public static final int __GO_Y_AXIS_TICKS_LOCATIONS__ = 140;
    public static final int __GO_Y_AXIS_TICKS_LABELS__ = 141;
    public static final int __GO_Y_AXIS_SUBTICKS__ = 142;
    public static final int __GO_Z_AXIS_VISIBLE__ = 143;
    public static final int __GO_Z_AXIS_REVERSE__ = 144;
    public static final int __GO_Z_AXIS_GRID_COLOR__ = 145;
    public static final int __GO_Z_AXIS_GRID_THICKNESS__ = 146;
    public static final int __GO_Z_AXIS_GRID_STYLE__ = 147;
    public static final int __GO_Z_AXIS_LABEL__ = 148;
    public static final int __GO_Z_AXIS_LOCATION__ = 149;
    public static final int __GO_Z_AXIS_LOG_FLAG__ = 150;
    public static final int __GO_Z_AXIS_TICKS__ = 151;
    public static final int __GO_Z_AXIS_FORMAT__ = 152;
    public static final int __GO_Z_AXIS_ST_FACTORS__ = 153;
    public static final int __GO_Z_AXIS_AUTO_TICKS__ = 154;
    public static final int __GO_Z_AXIS_NUMBER_TICKS__ = 155;
    public static final int __GO_Z_AXIS_TICKS_LOCATIONS__ = 156;
    public static final int __GO_Z_AXIS_TICKS_LABELS__ = 157;
    public static final int __GO_Z_AXIS_SUBTICKS__ = 158;
    public static final int __GO_AUTO_SUBTICKS__ = 159;
    public static final int __GO_GRID_POSITION__ = 160;
    public static final int __GO_TITLE__ = 161;
    public static final int __GO_AUTO_CLEAR__ = 162;
    public static final int __GO_FILLED__ = 163;
    public static final int __GO_CAMERA__ = 164;
    public static final int __GO_VIEW__ = 165;
    public static final int __GO_ISOVIEW__ = 166;
    public static final int __GO_CUBE_SCALING__ = 167;
    public static final int __GO_ROTATION_ANGLES__ = 168;
    public static final int __GO_ROTATION_ANGLES_3D__ = 169;
    public static final int __GO_BOX_TYPE__ = 170;
    public static final int __GO_HIDDEN_AXIS_COLOR__ = 171;
    public static final int __GO_X_TIGHT_LIMITS__ = 172;
    public static final int __GO_Y_TIGHT_LIMITS__ = 173;
    public static final int __GO_Z_TIGHT_LIMITS__ = 174;
    public static final int __GO_DATA_BOUNDS__ = 175;
    public static final int __GO_REAL_DATA_BOUNDS__ = 176;
    public static final int __GO_ZOOM_ENABLED__ = 177;
    public static final int __GO_ZOOM_BOX__ = 178;
    public static final int __GO_AUTO_SCALE__ = 179;
    public static final int __GO_AUTO_STRETCH__ = 180;
    public static final int __GO_FIRST_PLOT__ = 181;
    public static final int __GO_MARGINS__ = 182;
    public static final int __GO_AUTO_MARGINS__ = 183;
    public static final int __GO_AXES_BOUNDS__ = 184;
    public static final int __GO_CLIP_PROPERTY__ = 185;
    public static final int __GO_CLIP_STATE__ = 186;
    public static final int __GO_CLIP_BOX__ = 187;
    public static final int __GO_CLIP_BOX_SET__ = 188;
    public static final int __GO_LINE__ = 189;
    public static final int __GO_LINE_MODE__ = 190;
    public static final int __GO_LINE_STYLE__ = 191;
    public static final int __GO_LINE_THICKNESS__ = 192;
    public static final int __GO_LINE_COLOR__ = 193;
    public static final int __GO_FILL_MODE__ = 194;
    public static final int __GO_MARK__ = 195;
    public static final int __GO_MARK_MODE__ = 196;
    public static final int __GO_MARK_STYLE__ = 197;
    public static final int __GO_MARK_SIZE_UNIT__ = 198;
    public static final int __GO_MARK_SIZE__ = 199;
    public static final int __GO_MARK_FOREGROUND__ = 200;
    public static final int __GO_MARK_BACKGROUND__ = 201;
    public static final int __GO_MARK_OFFSET__ = 202;
    public static final int __GO_MARK_STRIDE__ = 203;
    public static final int __GO_SELECTED__ = 204;
    public static final int __GO_TICKS_DIRECTION__ = 205;
    public static final int __GO_X_NUMBER_TICKS__ = 206;
    public static final int __GO_Y_NUMBER_TICKS__ = 207;
    public static final int __GO_X_TICKS_COORDS__ = 208;
    public static final int __GO_Y_TICKS_COORDS__ = 209;
    public static final int __GO_TICKS_COLOR__ = 210;
    public static final int __GO_TICKS_SEGMENT__ = 211;
    public static final int __GO_TICKS_STYLE__ = 212;
    public static final int __GO_SUBTICKS__ = 213;
    public static final int __GO_NUMBER_TICKS_LABELS__ = 214;
    public static final int __GO_TICKS_LABELS__ = 215;
    public static final int __GO_FORMATN__ = 216;
    public static final int __GO_FONT__ = 217;
    public static final int __GO_FONT_STYLE__ = 218;
    public static final int __GO_FONT_SIZE__ = 219;
    public static final int __GO_FONT_COLOR__ = 220;
    public static final int __GO_FONT_FRACTIONAL__ = 221;
    public static final int __GO_Z_BOUNDS__ = 222;
    public static final int __GO_OUTSIDE_COLOR__ = 223;
    public static final int __GO_COLOR_RANGE__ = 224;
    public static final int __GO_DATA_MAPPING__ = 225;
    public static final int __GO_FONT_ANGLE__ = 226;
    public static final int __GO_AUTO_POSITION__ = 227;
    public static final int __GO_CORNERS__ = 228;
    public static final int __GO_AUTO_ROTATION__ = 229;
    public static final int __GO_LINKS__ = 230;
    public static final int __GO_LINKS_COUNT__ = 231;
    public static final int __GO_LEGEND_LOCATION__ = 232;
    public static final int __GO_MARKS_COUNT__ = 233;
    public static final int __GO_LINE_WIDTH__ = 234;
    public static final int __GO_CLOSED__ = 235;
    public static final int __GO_ARROW_SIZE_FACTOR__ = 236;
    public static final int __GO_POLYLINE_STYLE__ = 237;
    public static final int __GO_INTERP_COLOR_VECTOR__ = 238;
    public static final int __GO_INTERP_COLOR_VECTOR_SET__ = 239;
    public static final int __GO_INTERP_COLOR_MODE__ = 240;
    public static final int __GO_X_SHIFT__ = 241;
    public static final int __GO_Y_SHIFT__ = 242;
    public static final int __GO_Z_SHIFT__ = 243;
    public static final int __GO_BAR_WIDTH__ = 244;
    public static final int __GO_SURFACE_MODE__ = 245;
    public static final int __GO_COLOR_MODE__ = 246;
    public static final int __GO_COLOR_FLAG__ = 247;
    public static final int __GO_ALIGNMENT__ = 248;
    public static final int __GO_BOX__ = 249;
    public static final int __GO_TEXT_BOX__ = 250;
    public static final int __GO_TEXT_BOX_MODE__ = 251;
    public static final int __GO_AUTO_DIMENSIONING__ = 252;
    public static final int __GO_FORMATTED_TEXT__ = 253;
    public static final int __GO_TEXT_ARRAY_DIMENSIONS__ = 254;
    public static final int __GO_TEXT_STRINGS__ = 255;
    public static final int __GO_BASE__ = 256;
    public static final int __GO_BASE_X__ = 257;
    public static final int __GO_BASE_Y__ = 258;
    public static final int __GO_BASE_Z__ = 259;
    public static final int __GO_DIRECTION__ = 260;
    public static final int __GO_DIRECTION_X__ = 261;
    public static final int __GO_DIRECTION_Y__ = 262;
    public static final int __GO_DIRECTION_Z__ = 263;
    public static final int __GO_ARROW_SIZE__ = 264;
    public static final int __GO_SEGS_COLORS__ = 265;
    public static final int __GO_COLORED__ = 266;
    public static final int __GO_ARROWS__ = 267;
    public static final int __GO_NUMBER_ARROWS__ = 268;
    public static final int __GO_CHAMP_DIMENSIONS__ = 269;
    public static final int __GO_BOUNDING_BOX__ = 270;
    public static final int __GO_MAX_LENGTH__ = 271;
    public static final int __GO_MAX_USABLE_LENGTH__ = 272;
    public static final int __GO_HIDDEN_COLOR__ = 273;
    public static final int __GO_STYLE__ = 274;
    public static final int __GO_UI_CHECKBOX__ = 275;
    public static final int __GO_UI_EDIT__ = 276;
    public static final int __GO_UI_SPINNER__ = 277;
    public static final int __GO_UI_FRAME__ = 278;
    public static final int __GO_UI_FRAME_SCROLLABLE__ = 279;
    public static final int __GO_UI_IMAGE__ = 280;
    public static final int __GO_UI_LISTBOX__ = 281;
    public static final int __GO_UI_POPUPMENU__ = 282;
    public static final int __GO_UI_PUSHBUTTON__ = 283;
    public static final int __GO_UI_RADIOBUTTON__ = 284;
    public static final int __GO_UI_SLIDER__ = 285;
    public static final int __GO_UI_TABLE__ = 286;
    public static final int __GO_UI_TEXT__ = 287;
    public static final int __GO_UI_LAYER__ = 288;
    public static final int __GO_UI_BACKGROUNDCOLOR__ = 289;
    public static final int __GO_UI_ENABLE__ = 290;
    public static final int __GO_UI_FONTANGLE__ = 291;
    public static final int __GO_UI_FONTNAME__ = 292;
    public static final int __GO_UI_FONTSIZE__ = 293;
    public static final int __GO_UI_FONTUNITS__ = 294;
    public static final int __GO_UI_FONTWEIGHT__ = 295;
    public static final int __GO_UI_FOREGROUNDCOLOR__ = 296;
    public static final int __GO_UI_HORIZONTALALIGNMENT__ = 297;
    public static final int __GO_UI_LISTBOXTOP__ = 298;
    public static final int __GO_UI_LISTBOXTOP_SIZE__ = 299;
    public static final int __GO_UI_MAX__ = 300;
    public static final int __GO_UI_MIN__ = 301;
    public static final int __GO_UI_RELIEF__ = 302;
    public static final int __GO_UI_STRING__ = 303;
    public static final int __GO_UI_TAB_STRING__ = 304;
    public static final int __GO_UI_STRING_SIZE__ = 305;
    public static final int __GO_UI_STRING_COLNB__ = 306;
    public static final int __GO_UI_TOOLTIPSTRING__ = 307;
    public static final int __GO_UI_TOOLTIPSTRING_SIZE__ = 308;
    public static final int __GO_UI_SLIDERSTEP__ = 309;
    public static final int __GO_UI_SNAPTOTICKS__ = 310;
    public static final int __GO_UI_UNITS__ = 311;
    public static final int __GO_UI_VALUE__ = 312;
    public static final int __GO_UI_TAB_VALUE__ = 313;
    public static final int __GO_UI_VALUE_SIZE__ = 314;
    public static final int __GO_UI_VERTICALALIGNMENT__ = 315;
    public static final int __GO_UIPARENTMENU__ = 316;
    public static final int __GO_UICHILDMENU__ = 317;
    public static final int __GO_UICHECKEDMENU__ = 318;
    public static final int __GO_UI_CHECKED__ = 319;
    public static final int __GO_UI_LABEL__ = 320;
    public static final int __GO_UI_MNEMONIC__ = 321;
    public static final int __GO_UI_ACCELERATOR__ = 322;
    public static final int __GO_UI_SEPARATOR__ = 323;
    public static final int __GO_UI_ICON__ = 324;
    public static final int __GO_CONSOLE__ = 325;
    public static final int __GO_SHOWHIDDENHANDLES__ = 326;
    public static final int __GO_SHOWHIDDENPROPERTIES__ = 327;
    public static final int __GO_USEDEPRECATEDLF__ = 328;
    public static final int __GO_WAITBAR__ = 329;
    public static final int __GO_PROGRESSIONBAR__ = 330;
    public static final int __GO_UI_MESSAGE__ = 331;
    public static final int __GO_UI_MESSAGE_SIZE__ = 332;
    public static final int __GO_DATATIP__ = 333;
    public static final int __GO_DATATIP_DATA__ = 334;
    public static final int __GO_DATATIP_ORIENTATION__ = 335;
    public static final int __GO_DATATIP_DISPLAY_COMPONENTS__ = 336;
    public static final int __GO_DATATIP_AUTOORIENTATION__ = 337;
    public static final int __GO_DATATIP_INTERP_MODE__ = 338;
    public static final int __GO_DATATIP_DISPLAY_FNC__ = 339;
    public static final int __GO_DATATIP_BOX_MODE__ = 340;
    public static final int __GO_DATATIP_LABEL_MODE__ = 341;
    public static final int __GO_DATATIP_MARK__ = 342;
    public static final int __GO_DATATIP_DETACHED_MODE__ = 343;
    public static final int __GO_DATATIP_DETACHED_POSITION__ = 344;
    public static final int __GO_AMBIENTCOLOR__ = 345;
    public static final int __GO_DIFFUSECOLOR__ = 346;
    public static final int __GO_SPECULARCOLOR__ = 347;
    public static final int __GO_COLOR_MATERIAL__ = 348;
    public static final int __GO_MATERIAL_SHININESS__ = 349;
    public static final int __GO_LIGHT__ = 350;
    public static final int __GO_LIGHT_TYPE__ = 351;
    public static final int __GO_DATATIPS__ = 352;
    public static final int __GO_DATATIPS_COUNT__ = 353;
    public static final int __GO_DATATIP_INDEXES__ = 354;
    public static final int __GO_DATATIP_DISPLAY_MODE__ = 355;
    public static final int __GO_DATA_MODEL_DISPLAY_FUNCTION__ = 356;
    public static final int __GO_DATA_MODEL_DISPLAY_FUNCTION_SIZE__ = 357;
    public static final int __GO_RESIZE__ = 358;
    public static final int __GO_TOOLBAR__ = 359;
    public static final int __GO_TOOLBAR_VISIBLE__ = 360;
    public static final int __GO_MENUBAR__ = 361;
    public static final int __GO_MENUBAR_VISIBLE__ = 362;
    public static final int __GO_INFOBAR_VISIBLE__ = 363;
    public static final int __GO_DOCKABLE__ = 364;
    public static final int __GO_LAYOUT__ = 365;
    public static final int __GO_LAYOUT_SET__ = 366;
    public static final int __GO_UI_TAB__ = 367;
    public static final int __GO_UI_GRIDBAG_GRID__ = 368;
    public static final int __GO_UI_GRIDBAG_WEIGHT__ = 369;
    public static final int __GO_UI_GRIDBAG_FILL__ = 370;
    public static final int __GO_UI_GRIDBAG_ANCHOR__ = 371;
    public static final int __GO_UI_GRIDBAG_PADDING__ = 372;
    public static final int __GO_UI_GRIDBAG_PREFERREDSIZE__ = 373;
    public static final int __GO_UI_GRID_GRID__ = 374;
    public static final int __GO_UI_GRID_PADDING__ = 375;
    public static final int __GO_UI_BORDER_POSITION__ = 376;
    public static final int __GO_UI_BORDER_PREFERREDSIZE__ = 377;
    public static final int __GO_GRID_OPT_GRID__ = 378;
    public static final int __GO_GRID_OPT_PADDING__ = 379;
    public static final int __GO_BORDER_OPT_PADDING__ = 380;
    public static final int __GO_UI_FRAME_BORDER__ = 381;
    public static final int __GO_UI_FRAME_BORDER_COLOR__ = 382;
    public static final int __GO_UI_FRAME_BORDER_HIGHLIGHT_IN__ = 383;
    public static final int __GO_UI_FRAME_BORDER_HIGHLIGHT_OUT__ = 384;
    public static final int __GO_UI_FRAME_BORDER_IN_BORDER__ = 385;
    public static final int __GO_UI_FRAME_BORDER_JUSTIFICATION__ = 386;
    public static final int __GO_UI_FRAME_BORDER_OUT_BORDER__ = 387;
    public static final int __GO_UI_FRAME_BORDER_ROUNDED__ = 388;
    public static final int __GO_UI_FRAME_BORDER_SHADOW_IN__ = 389;
    public static final int __GO_UI_FRAME_BORDER_SHADOW_OUT__ = 390;
    public static final int __GO_UI_FRAME_BORDER_TITLE__ = 391;
    public static final int __GO_UI_FRAME_BORDER_POSITION__ = 392;
    public static final int __GO_UI_FRAME_BORDER_STYLE__ = 393;
    public static final int __GO_UI_GROUP_NAME__ = 394;
    public static final int __GO_UI_TITLE_POSITION__ = 395;
    public static final int __GO_UI_TITLE_SCROLL__ = 396;
    public static final int __GO_UI_FRAME_BORDER_TYPE__ = 397;
    public static final int __GO_UI_SCROLLABLE__ = 398;
    public static final int __GO_COLOR_SET__ = 399;
    public static final int __GO_MARK_SIZES__ = 400;
    public static final int __GO_NUM_MARK_SIZES__ = 401;
    public static final int __GO_MARK_FOREGROUNDS__ = 402;
    public static final int __GO_NUM_MARK_FOREGROUNDS__ = 403;
    public static final int __GO_MARK_BACKGROUNDS__ = 404;
    public static final int __GO_NUM_MARK_BACKGROUNDS__ = 405;
    public static final int __GO_UI_FOCUS__ = 406;

}
